Redmine - Feature #7961

Display over date in issue table
2011-03-23 03:13 - kangbo kimk

Status: New Start date: 2011-03-23
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution:

Description

Hello,

| always thank you for your effort to suggest useful plugins.
| will suggest one.

That is to show over date reference to target date.

| calendar | News | wiki | Files | tmport | Watchers | Settngs |

Add filter: -

over date = Today - Due date

Author Assigned to Category Target version ¥ Start Date Due date over date

09/22/2010 03/16/2011 g

| would be grated if you considered this function to make plugin.
Sincerely, yours.

History

#1 - 2011-03-23 03:14 - kangbo kimk
- File overdate_display.png added

#2 - 2011-03-23 09:43 - Etienne Massip
- Category set to Issues

- Assignee deleted (Eric Davis)

#3 - 2011-03-23 20:40 - Jean-Philippe Lang

- Tracker changed from Defect to Feature
